---
galaxy_info:
  author: bradthebuilder
  description: Role that installs ohmyzsh
  license: MIT
  min_ansible_version: 2.9
  platforms:
  - name: CentOS
    versions:
      - 7
      - 8
  - name: AmazonLinux2
    versions:
      - all
  - name: Debian
    versions:
      - 10
      - 11
  - name: Ubuntu
    versions:
      - 18.04
  galaxy_tags:
    - zsh
    - ohmyzsh
dependencies: []
